<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF2525</color>
    <color name="colorPrimaryDark">#9F0000</color>
    <color name="unlike">#656565</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="textColor">#4A4A4A</color>
</resources>